## ruby-sd-notify 0.1.1

=== debian/changelog ===
ruby-sd-notify (0.1.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 26 Dec 2021 14:44:38 +0530

ruby-sd-notify (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1001533)

 -- Pirate Praveen <praveen@debian.org>  Sat, 11 Dec 2021 23:43:57 +0530
