=== debian/control ===
Source: ruby-sd-notify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sd-notify.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sd-notify
Homepage: https://github.com/agis/ruby-sdnotify
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-sd-notify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Pure Ruby implementation of systemd's sd_notify
 sd_notify can be used to notify systemd about various service status changes
 of Ruby programs
